body
	{
		margin: 0px;
		padding: 0px;
		background: url('../gfx/gfx_bkg.jpg') 0 0 no-repeat;
		background-color: #000000;
	}

#contentBox
	{
		font-family: Courier, sans-serif;
		font-size: 12px;
		color: #808080;
	}

#topNav a
	{
		text-decoration: none;
	}


.navBox_Gigs a, .navBox_Bio a
	{
		color: #E1E1E1;
	}

.navBox_Gigs a:hover, .navBox_Bio a:hover
	{
		color: #BD007B;
	}








#mainContentBox a, #footerBox a
	{
		color: #878787;
	}

#mainContentBox a:hover, #footerBox a:hover
	{
		color: #BD007B;
	}

























.clearence
    {
        clear: both;
    }





/* Layout -------------------------------------------------------- */


#contentBox
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 360px;
		height: auto;
		margin: 85px 0px 0px 630px;
		border: 0px solid red;
	}

#playerBox
	{

	}

#topNav
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 360px;
		height: auto;
	}

/* Navigation Boxes ------------------------------------------------ */

#topNav .navBox_Gigs
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 85px;
		height: 20px;
		margin: 0px 5px 5px 0px;
		padding-top: 5px;
		font-weight: bold;
		text-align: center;
		color: #E1E1E1;
		background: transparent;
		background-color: #016CD0;
		float: left;
		opacity: .8;
		filter: alpha(opacity=80);
	}

#topNav .navBox_Bio
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 85px;
		height: 20px;
		margin: 0px 5px 5px 0px;
		padding-top: 5px;
		font-weight: bold;
		text-align: center;
		color: #E1E1E1;
		background: transparent;
		background-color: #1895CA;
		float: left;
		opacity: .8;
		filter: alpha(opacity=80);
	}

/* Navigation Boxes - END -------------------------------------------- */

#mainContentBox
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 330px;
		height: auto;
		margin-bottom: 30px;
		padding: 15px 20px 20px 10px;
		text-align: left;
		background: transparent;
		background-color: #E1E1E1;
		opacity: .9;
		filter: alpha(opacity=90);
	}

#footerBox
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 330px;
		height: auto;
		margin-bottom: 30px;
		padding: 15px 20px 20px 10px;
		text-align: right;
		background: transparent;
		background-color: #C0C0C0;
		opacity: .9;
		filter: alpha(opacity=90);
	}



#giglist, #giglist a
	{
		font-family: Arial, sans-serif;
		font-size: 10px;
	}



















